{
  "project_info": {
    "project_number": "987156664714",
    "project_id": "riderpro-a9b22",
    "storage_bucket": "riderpro-a9b22.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:987156664714:android:2c29c11b9cd8be78b9f873",
        "android_client_info": {
          "package_name": "com.aiosman.ravenow"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyB9zLZ80Bz6OrAWCCZxM8BK75dWS7RROBM"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}